@charset "utf-8";

/* »¡°£»ö dho */

/***** Çì´õ *****/
.gnb a:hover{color:#f65645}

/*** °Ë»ö ***/
.nv_search .search_bar{border-bottom:3px solid #f65645}
.nv_search ul li .btn_search{background:#f65645 url('../images/icon/search_icon.png')}
.nv_search .keyword strong{color:#f65645}

/*** Ä«Å×°í¸® ***/
.category_con .catg_tab ul li a:hover{background:#f65645}
.category_con .catg_tab ul li.on{background:#f65645}

/** °Ë»ö¹Ú½º **/
.search_box{background:#f65645}
.search_box .icon_area{background:#f65645}
#sch_panel{border-top:6px solid #f65645}
.city_n ul li.on a{color:#f65645}

/*** ÁÖ¼Ò ***/
.location_area button{color:#f65645;background:#f65645 url('../images/icon/refresh2.png')no-repeat center center;background-size:24px}
.location_area a{color:#f65645;background:#f65645 url('../images/icon/refresh2.png')no-repeat center center;background-size:24px}

/** Ä«Å×°í¸® ½½¶óÀÌµå(ÅÇ¸Þ´º)**/
.menu_lnb ul li.on{background:#f65645}
.menu_lnb ul li a:hover{background:#f65645}

/** ¾ÆÀÌÅÛ ¹Ú½º **/
.item_con .more_btn button{background:#f65645}
.item_con .more_btn a{background:#f65645}

/*** »ó¼¼ÆäÀÌÁö ***/
.detail_info_wrap .tab_menu ul li.on a{color:#f65645}

/***** ¼­ºêÆäÀÌÁö *****/
.sub_con h3.title{border-left:10px solid #f65645}

/* --- PAGE HEADER ---*/
.sub_title{background:#f65645}
.sub_title2{background:#f65645}

/*** È¸»ç¼Ò°³ ***/
.service_con aside nav ul li:hover{background:#f65645}
.service_con aside nav ul li:hover:after{border-left-color:#f65645}

/*** ¸¶ÀÌÆäÀÌÁö - ¸ÞÀÎ ***/
.mypg_con aside nav ul li:hover{background:#f65645}
.mypg_con .mypg_sec h3.tit1 i{background:#f65645 url('../images/icon/tit_icon1.png')}
.mypg_con .mypg_sec h3.tit2 i{background:#f65645 url('../images/icon/tit_icon2.png')}
.mypg_con .mypg_sec h3.tit3 i{background:#f65645 url('../images/icon/tit_icon3.png')}
.mypg_con .mypg_sec h3.tit4 i{background:#f65645 url('../images/icon/tit_icon4.png')}
.mypg_con .mypg_sec h3.tit5 i{background:#f65645 url('../images/icon/tit_icon8.png')}
.mypg_con .mypg_sec h3.tit6 i{background:#f65645 url('../images/icon/tit_icon6.png')}
.mypg_con .mypg_sec h3.tit7 i{background:#f65645 url('../images/icon/tit_icon7.png')}
.mypg_con .mypg_sec h3.tit8 i{background:#f65645 url('../images/icon/tit_icon8.png')}
.mypg_con .mypg_sec h3.tit9 i{background:#f65645 url('../images/icon/tit_icon9.png')}

/*** ¼­ºñ½º °áÁ¦ ***/
.payment_con .sec3 table td strong{color:#f65645}
.payment_con .sec3 table td .won{color:#f65645}

/* ¸¶ÀÌÆäÀÌÁö */
.mypg_con aside nav ul li:hover:after{border-left-color:#f65645}

/*** Ä¿¹Â´ÏÆ¼ ***/
.community .snb ul li dl dt .tit_bul{background-color:#f65645 !important}
.best_art_con .best_art_inner dl.bst_box2 dd em{background:#f65645 !important}
.best_art_con{border-top:2px solid #f65645 !important}
.community_cotent article{border-top:2px solid #f65645 !important}
.community .snb ul li dl dd i{background: #f65645 url('../images/icon/bul_li2.png')no-repeat left center !important}

/*** Ä¿¹Â´ÏÆ¼ ***/
.community .snb ul li dl dt .tit_bul{background-color:#f65645 !important}
.best_art_con .best_art_inner dl.bst_box2 dd em{background:#f65645 !important}
.best_art_con{border-top:2px solid #f65645 !important}
.community_cotent article{border-top:2px solid #f65645 !important}
.community .snb ul li dl dd i{background: #f65645 url('../images/icon/bul_li2.png')no-repeat left center !important}

/* ÁÂÃø¸Þ´º class="on"
.mypg_con aside nav ul li.on{background:#f65645}
.mypg_con aside nav ul li.on:after{content: "";position:absolute;top:0;margin-top:0px;border-top:31px solid transparent;
border-bottom: 31px solid transparent;border-left:16px solid #ddd;right:-16px;z-index:500;border-left-color:#f65645}
.mypg_con aside nav ul li.on a{display:inline-block;color:#fff;width:100%;height:64px;line-height:64px;color:#fff;background:url('../images/icon/nav_arrow2.png')no-repeat right center}

.service_con aside nav ul li.on{background:#f65645}
.service_con aside nav ul li.on:after{content:"";position:absolute;top:0;margin-top:0px;border-top:31px solid transparent;
border-bottom:31px solid transparent;border-left:16px solid #ddd;right:-16px;z-index:500;border-left-color:#f65645}
.service_con aside nav ul li.on a{display:inline-block;color:#fff;width:100%;height:64px;line-height:64px;color:#fff;background:url('../images/icon/nav_arrow2.png')no-repeat right center}
*/

.search_box .btn_search button{background:#f65645}

/* »ó¼¼ÆäÀÌÁö Á¦¸ñ ¼öÁ¤ */
.detail_conts2 h5 strong{color:#f65645;border-bottom:2px solid #f65645}

/* »ó´Ü °Ë»ö¹Ù ¹öÆ° */
.search_box .btn_search button{background:#f65645}

/* Å¾¹öÆ° */
.btn_box{border:2px solid #f65645}
.btn_box a i{color:#f65645}

/* ÄíÆù ¾øÀ½ */
.empt_li i{color:#f65645 !important}

/* Å¾¹öÆ° »ö»ó */
.btn_box a:hover{border-color:#f65645;background:#f65645}
.btn_box:hover{border:2px solid #f65645}
.btn_box a i{color:#f65645}

/* ÆäÀÌÂ¡ */
.paging a.on{background:#f65645;border:1px solid #f65645 !important}